Subject: [netatalk-admins] filemaker trouble

From: Jarrod Stenberg <[email-masked]>
Date: Fri, 12 Feb 1999 18:24:10 -0600

Using netatalk-1.4b2+asun2.1.2 I cannot get Filemaker to work quite
right.

When a file is opened multiuser, the next person to open it should be
started as a guest.  However it loads them up as the host.  I know older
versions of netatalk didn't do this.

I wonder if it has to do with all the locking features.  I wonder if
anyone cares about filemaker.  It would be nice if someone did.

I have tried setting the FM4 app to tcp and appletalk on either machine
attempting to use the document.  I have set afpd.conf to -tcp, -ddp,
transall and still nothing.

Please help.

-jarrod

p.s.  i am very happy with the ~/.passwd feature.  My network is being
used by more people now and those clear text passwords where aggrivating
me.  Thanks Adrian for all your work.